RubyGems Navigation menu

cabernet 0.1.2

This library enables developers to execute Paypal APIs on behalf of merchants.

Versions:

  1. 0.1.2 - June 13, 2016 (9 KB)
  2. 0.1.1 - August 25, 2015 (9 KB)
  3. 0.1.0 - August 24, 2015 (7.5 KB)

Runtime Dependencies (1):

Development Dependencies (7):

  • bundler ~> 1.12.5
  • minitest ~> 5.8
  • rake ~> 10.5.0
  • rubycritic >= 0
  • simplecov ~> 0.11.2
  • vcr ~> 3.0.1
  • webmock ~> 1.24
  • Owners:

    Authors:

    • Bala Paranj

    SHA 256 checksum:

    2d15f85612996ac931b076805669d6a682e51ab2792371c9e905d431f5b41502

    Total downloads 3,589

    For this version 1,170

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.2.2

    Links: